object FrmPolChart: TFrmPolChart
  Left = 286
  Top = 292
  Width = 891
  Height = 676
  Caption = 'Polar Diagram Using Component TPolChart'
  Color = clBtnFace
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -13
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = True
  Position = poScreenCenter
  Scaled = False
  OnShow = FormShow
  PixelsPerInch = 120
  TextHeight = 16
  object PC: TPolChart
    Left = 0
    Top = 0
    Width = 624
    Height = 648
    Cursor = crHandPoint
    Align = alClient
    ShowHint = True
    PopupMenu = PopupMenu1
    AllocSize = 1000
    AngleOffset = -50.000000000000000000
    AutoRedraw = True
    CenterX = 309
    CenterY = 324
    ClassDefault = 0
    GridColor = clSilver
    GridStyleAngular = gsAngDots
    GridStyleRadial = gsRadBothMixed
    DataColor = clRed
    ScaleColor = clNavy
    ChartColor = 16055551
    LabelModeAngular = almDegrees
    LabelModeRadial = rlmVertRight
    CrossHair1.Color = clBlack
    CrossHair1.LineType = psDash
    CrossHair1.LineWid = 1
    CrossHair1.Mode = chOff
    CrossHair2.Color = clBlack
    CrossHair2.LineType = psSolid
    CrossHair2.LineWid = 1
    CrossHair2.Mode = chOff
    CrossHair2.PosRad = 1.000000000000000000
    CrossHair3.Color = clBlack
    CrossHair3.LineType = psSolid
    CrossHair3.LineWid = 1
    CrossHair3.Mode = chOff
    CrossHair4.Color = clBlack
    CrossHair4.LineType = psSolid
    CrossHair4.LineWid = 1
    CrossHair4.Mode = chOff
    RangeHigh = 10.000000000000000000
    AngleBtwRays = 30.000000000000000000
    MagFactor = 0.650000000000000000
    MouseAction = maDragLabel
    RotationDir = rdCounterCW
    ShadowStyle = ssFlying
    ShadowColor = clGray
    ShadowBakColor = clBtnFace
    TextFontStyle = []
    TextBkStyle = tbSolid
    TextBkColor = clWhite
    TextAlignment = taRightJustify
    UseDegrees = True
    OnMouseMoveInChart = PCMouseMoveInChart
    OnZoomPan = PCZoomPan
    OnBeforeDrawScaleLabel = PCBeforeDrawScaleLabel
  end
  object Panel1: TPanel
    Left = 624
    Top = 0
    Width = 259
    Height = 648
    Align = alRight
    TabOrder = 0
    object Label1: TLabel
      Left = 8
      Top = 110
      Width = 79
      Height = 16
      Caption = 'Magnification'
    end
    object Label2: TLabel
      Left = 8
      Top = 150
      Width = 69
      Height = 16
      Caption = 'RangeHigh'
    end
    object Label3: TLabel
      Left = 8
      Top = 242
      Width = 118
      Height = 16
      Caption = 'Angle between rays'
    end
    object Label5: TLabel
      Left = 176
      Top = 242
      Width = 51
      Height = 16
      Caption = 'degrees'
    end
    object NLabAngleOffs: TNumLab
      Left = 16
      Top = 280
      Width = 169
      Height = 22
      Alignment = taCenter
      ColorLabBakG = clBtnFace
      ColorLabText = clBlack
      ColorOutBakG = clBtnFace
      ColorOutText = clBlack
      ColorScheme = csBWG
      Comma = False
      DisplayType = dtFixP
      DTFormat = 'mmm-dd, yyyy'
      Empty = False
      ForcePlusSign = False
      FrameStyle = fsLowered
      LabelWidth = 50
      LeftSpace = 80
      LeftText = 'Angle Offset'
      LeftTextAlignment = taRightJustify
      OverflowIndicator = '*********'
      ParentShowHint = False
      Precision = 0
      RightText = 'deg'
      RightTextAlignment = taLeftJustify
      ShowHint = True
      StateText = 'undefined'
    end
    object Label6: TLabel
      Left = 8
      Top = 190
      Width = 65
      Height = 16
      Caption = 'RangeLow'
    end
    object NLabRad: TNumLab
      Left = 112
      Top = 456
      Width = 97
      Height = 25
      Alignment = taCenter
      ColorLabBakG = clBtnFace
      ColorLabText = clBlack
      ColorOutBakG = clBtnFace
      ColorOutText = clBlack
      ColorScheme = csBWG
      Comma = False
      DisplayType = dtFixP
      DTFormat = 'mmm-dd, yyyy'
      Empty = False
      ForcePlusSign = False
      FrameStyle = fsLowered
      LabelWidth = 50
      LeftSpace = 35
      LeftText = 'Rad'
      LeftTextAlignment = taRightJustify
      OverflowIndicator = '*********'
      ParentShowHint = False
      Precision = 2
      RightTextAlignment = taLeftJustify
      ShowHint = True
      StateText = 'undefined'
    end
    object NLabPhi: TNumLab
      Left = 112
      Top = 496
      Width = 97
      Height = 25
      Alignment = taCenter
      ColorLabBakG = clBtnFace
      ColorLabText = clBlack
      ColorOutBakG = clBtnFace
      ColorOutText = clBlack
      ColorScheme = csBWG
      Comma = False
      DisplayType = dtFixP
      DTFormat = 'mmm-dd, yyyy'
      Empty = False
      ForcePlusSign = False
      FrameStyle = fsLowered
      LabelWidth = 50
      LeftSpace = 35
      LeftText = 'Phi'
      LeftTextAlignment = taRightJustify
      OverflowIndicator = '*********'
      ParentShowHint = False
      Precision = 2
      RightTextAlignment = taLeftJustify
      ShowHint = True
      StateText = 'undefined'
    end
    object SBarMag: TScrollBar
      Left = 8
      Top = 128
      Width = 241
      Height = 16
      Max = 500
      PageSize = 0
      Position = 65
      TabOrder = 0
      OnChange = SBarMagChange
    end
    object SBarRangeHigh: TScrollBar
      Left = 8
      Top = 168
      Width = 241
      Height = 16
      Max = 1000
      Min = -1000
      PageSize = 0
      Position = 100
      TabOrder = 1
      OnChange = SBarRangeHighChange
    end
    object NIORayAngle: TNumIO
      Left = 136
      Top = 240
      Width = 33
      Height = 24
      Beep = False
      DecPlaceSep = dsDot
      FixPointDecPlaces = 2
      InputFormat = itInt
      RangeHigh = 1000.000000000000000000
      RangeLow = -1.7E308
      ParentShowHint = False
      ShowHint = True
      TabOrder = 2
      Text = '30'
      OnChange = NIORayAngleChange
    end
    object SBarAngleOffs: TScrollBar
      Left = 8
      Top = 308
      Width = 241
      Height = 16
      Max = 180
      Min = -180
      PageSize = 0
      TabOrder = 3
      OnChange = SBarAngleOffsChange
    end
    object RGRotDir: TRadioGroup
      Left = 8
      Top = 8
      Width = 241
      Height = 41
      Caption = ' Direction of Rotation '
      Columns = 2
      ItemIndex = 1
      Items.Strings = (
        'Clockwise'
        'CounterCW')
      TabOrder = 4
      OnClick = RGRotDirClick
    end
    object RGUseDeg: TRadioGroup
      Left = 8
      Top = 56
      Width = 241
      Height = 41
      Caption = ' Chart Units '
      Columns = 2
      ItemIndex = 0
      Items.Strings = (
        'Degrees'
        'Radians')
      TabOrder = 5
      OnClick = RGUseDegClick
    end
    object RGAngLabelMode: TRadioGroup
      Left = 8
      Top = 336
      Width = 241
      Height = 57
      Caption = ' Type of Angular Labels '
      Columns = 2
      ItemIndex = 1
      Items.Strings = (
        'None'
        'Degrees'
        'Radians'
        'Multiples of Pi')
      TabOrder = 6
      OnClick = RGAngLabelModeClick
    end
    object SBarRangeLow: TScrollBar
      Left = 8
      Top = 208
      Width = 241
      Height = 16
      Max = 1000
      Min = -1000
      PageSize = 0
      Position = 100
      TabOrder = 7
      OnChange = SBarRangeLowChange
    end
    object RGCrossHair: TRadioGroup
      Left = 8
      Top = 448
      Width = 97
      Height = 73
      Caption = ' Crosshair '
      ItemIndex = 0
      Items.Strings = (
        'None'
        'Orthogonal'
        'Radial')
      TabOrder = 8
      OnClick = RGCrossHairClick
    end
    object RGRadLabels: TRadioGroup
      Left = 8
      Top = 400
      Width = 241
      Height = 41
      Caption = ' Type of Radial Labels '
      Columns = 4
      ItemIndex = 3
      Items.Strings = (
        'None'
        'Left'
        'Center'
        'Right')
      TabOrder = 9
      OnClick = RGRadLabelsClick
    end
    object RGGridRad: TRadioGroup
      Left = 8
      Top = 528
      Width = 113
      Height = 113
      Caption = ' Radial Grid '
      ItemIndex = 5
      Items.Strings = (
        'None'
        'Outer Dots'
        'Outer Solid'
        'Both Dots'
        'Both Solid'
        'Both Mixed')
      TabOrder = 10
      OnClick = RGGridRadClick
    end
    object RGGridAng: TRadioGroup
      Left = 136
      Top = 528
      Width = 113
      Height = 73
      Caption = ' Angular Grid '
      ItemIndex = 1
      Items.Strings = (
        'None'
        'Dotted'
        'Solid')
      TabOrder = 11
      OnClick = RGGridAngClick
    end
    object EdUnitsRad: TEdit
      Left = 208
      Top = 456
      Width = 41
      Height = 25
      AutoSize = False
      MaxLength = 10
      TabOrder = 12
      Text = ' dB'
      OnChange = EdUnitsChange
    end
    object EdUnitsAng: TEdit
      Left = 208
      Top = 496
      Width = 41
      Height = 25
      AutoSize = False
      MaxLength = 10
      TabOrder = 13
      Text = ' '#176
      OnChange = EdUnitsChange
    end
  end
  object PopupMenu1: TPopupMenu
    Left = 560
    Top = 33
    object PopMenNoMouseAct: TMenuItem
      Caption = 'None'
      OnClick = PopMenNoMouseActClick
    end
    object Reset1: TMenuItem
      Caption = 'Reset Diagram'
      OnClick = Reset1Click
    end
    object Pan1: TMenuItem
      Caption = 'Pan'
      OnClick = Pan1Click
    end
    object Zoom1: TMenuItem
      Caption = 'Zoom'
      OnClick = Zoom1Click
    end
    object DragLabels1: TMenuItem
      Caption = 'Drag Labels'
      OnClick = DragLabels1Click
    end
  end
end
